@font-face {
  font-family: Pokeds; /* set name */
  src: url(https://file.garden/ZvZ4vyE050beWbUU/Neocities/fonts/pokeds.woff); /* url of the font */
  font-color: black;
           }      

            body {
                background-image: url('https://file.garden/ZvZ4vyE050beWbUU/Neocities/Backgrounds/paper3.jpg');
                font-family: 'pokeds';
                font-size: 10px;
                margin: 0;
                color: #423505;
            }

.topbar {
  width: 100%;
  height: 5%;
  margin: 0.5%;
  background-color: #7F7C48;
}
          
.center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.center2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sidebar{
  background-color: #7F7C48;
  width: 6.5%;
  height: 100%;
  float: left;
  position: fixed;
  overflow: scroll;
}
.backbox {
  height: 100%;
  width: 70%;
  background-color: #7F7C48;
  padding: 0.5%;
  margin-left: 6.5%;
  position: relative;
  border: 1px solid #423505;
}

.button {
	Height: 2.5%;
	width: 100%;
	background-color: #CDC66D;
	font-size: 10px;
	
}
.box2 {
    border: 1px solid #423505;
	background-color: #CDC66D;
    height: auto;
  	width: auto;
    padding: 10px;
}


a {
  color: #423505;
}